@font-face {
    font-family: 'Alethia Next';
    src: url('font/AlethiaNext-Light.eot');
    src: local('font/Alethia Next Light'), local('AlethiaNext-Light'),
    url('font/AlethiaNext-Light.eot?#iefix') format('embedded-opentype'),
    url('font/AlethiaNext-Light.woff2') format('woff2'),
    url('font/AlethiaNext-Light.woff') format('woff'),
    url('font/AlethiaNext-Light.ttf') format('truetype');
    font-style: normal;
}

body{
    font-family: "Alethia Next", Arial;
    margin: 0;
    font-size: 17px;
    line-height: 1.3;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p, form {
    margin: 0;
}

.container{
    width: 100%;
    max-width: 1800px;
    margin: 0 auto;
    position: relative;
}

.form::-webkit-input-placeholder {
    font-family: "Alethia Next", Arial;
}

.form:-ms-input-placeholder {
    font-family: "Alethia Next", Arial;
}

.form:-moz-placeholder {
    font-family: "Alethia Next", Arial;
}

.form::-moz-placeholder {
    font-family: "Alethia Next", Arial;
}

.form {
    border-radius: 0;
    display: block;
    height: 46px!important;
    padding: 9px 0px;
    border: none;
    font-weight: normal;
    font-size: 20px;
    color: black;
    text-decoration: none;
    letter-spacing: 0.11em;
    margin-top: 10px;
    width: 100%;
    border-bottom: 1px solid black;
    outline: none;
    background-color: transparent;
}

.form:active{
    border-bottom: 3px solid black;
}

.form-btn {
    font-weight: 500;
    font-size: 17px;
    line-height: 0;
    font-style: normal;
    letter-spacing: 0.3em;
    cursor: pointer;
    display: block;
    padding: 29px 16px;
    border: none;
    color: #f4f4f4;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 20px;
    width: 100%;
    background-color: #000000;
    background-image:url("/images/price-bg.jpg");
    background-size: cover;
    transition: all 0.5s;
}
.form-btn:hover {
    background-image:none;
    background-color: black;
}

@media (max-width: 1300px) {
    .form {
        height: 40px;
        font-size: 18px;
    }
}

@media (max-width: 1024px){
    .form {
        height: 35px;
        font-size: 15px;
        margin-top: 10px;
    }
    .form-btn {
        font-size: 14px;
        padding: 25px 15px;
    }
}

@media (max-width: 700px){
    body{
        font-size: 15px;
    }
    .form {
        margin-top: 10px;
    }
}


/******************************* Header ***************************/
.header {
    width: 100%;
    position: absolute;
    z-index: 1111111;
    padding: 20px 0;
    top: 0;
}

.header.fixed {
    padding: 20px 0;
    background: black;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transform: translate3d(0, 0, 0);
}

.header.active {
    background-color: #4ecca3;
}

.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    padding: 0 20px;

}

.header__logo {
    text-decoration: none;
    text-align: center;
    font-size: 40px;
    font-weight: 400;
    color: #fff;
    margin-top: 0;
    line-height: 1;
    letter-spacing: 4px;
}

.logo-small{
    font-size: 9px;
    font-weight: normal;
    letter-spacing: 0.4px;
}

@media (max-width: 600px) {
    .header.fixed {
        padding: 10px 0;
    }
}

/* Nav */
.nav {
    font-size: 14px;
    text-transform: uppercase;
}

.nav__link {
    display: inline-block;
    vertical-align: top;
    margin: 0 15px;
    position: relative;
    color: #fff;
    text-decoration: none;
    transition: color .1s linear;
}

.nav__link:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: #d9c8a5;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    transition: opacity .1s linear;
}

.nav__link:hover {
    color: #ffdc8f;
}

.nav__link:hover:after,
.nav__link.active:after {
    opacity: 1;
}

.nav__link.active {
    color: #d9c8a5;
}

@media (max-width: 1024px){
    .nav {
        font-size: 12px;
    }
}

/* Nav toggle */
.nav-toggle {
    width: 30px;
    padding: 0;
    display: none;
    font-size: 0;
    color: transparent;
    border: 0;
    background: none;
    cursor: pointer;
    position: absolute;
    top: 22px;
    right: 24px;
    z-index: 1;
}

.nav-toggle:focus {
    outline: 0;
}

.nav-toggle__item {
    display: block;
    width: 100%;
    height: 3px;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: background .2s linear;
}

.nav-toggle.active .nav-toggle__item {
    background: none;
}

.nav-toggle__item:before,
.nav-toggle__item:after {
    content: "";
    width: 100%;
    height: 3px;
    background-color: #fff;
    position: absolute;
    left: 0;
    z-index: 1;
    transition: transform .2s linear;
}

.nav-toggle__item:before {
    top: -8px;
}

.nav-toggle__item:after {
    bottom: -8px;
}

.nav-toggle.active .nav-toggle__item:before {
    transform-origin: left top;
    transform: rotate(45deg) translate3d(0px, -3px, 0)
}

.nav-toggle.active .nav-toggle__item:after {
    transform-origin: left bottom;
    transform: rotate(-45deg) translate3d(0px, 3px, 0);
}


@media (max-width: 1024px) {
    .header {
        padding: 10px 0;
    }
    .header__logo {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .logo-small {
        font-size: 6.5px;
    }
}
@media (max-width: 768px) {
    .header {
        padding: 10px 0;
    }
    .header__logo {
        font-size: 30px;
        margin-bottom: 0;
    }
    .logo-small{
        font-size: 6.7px;
    }
    .nav {
        background-image: url("/images/marbel-white.jpg");
        background-size: cover;
        display: none;
        width: 100%;
        position: absolute;
        top: 100%;
        left: 0;
        background-color: black;
        padding: 20px;
    }
    .nav.active {
        display: block;
        z-index: 1000;
    }
    .nav__link {
        display: block;
        margin: 0;
        padding: 8px 20px;
        color: black;
        letter-spacing: 1px;
        font-weight: bold;
    }
    .nav-toggle {
        display: block;
    }
}

/**************************** Banner *****************************/

.banner {
    overflow: hidden;
    background-color: black;
    background-image:url("/images/main-bg.jpg");
    background-attachment: fixed;
    padding: 40px 20px;
}

.super-top{
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
}

.home-header {
    margin: 74px auto 0;
}

.home-header img{
    width: 100%;
    max-width: 100%;
    height: auto;
}

.mobile-form-top{
    width: 25%;
    position: absolute;
    bottom: -40%;
    right: 0;
}
.open-house{
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
}
.mobile-form {
    padding: 50px 30px;
    background-color: #ffffff;
    background-image: url("/images/marbel-white.jpg");
    background-size: cover;
}
.mobile-form h2{
    font-size: 22px;
    color: #000000;
    font-family: "Alethia Next", Arial;
    margin-bottom: 20px;
    font-weight: normal;
    text-align: center;
    line-height: 1.3;
}
.mobile-form p{
    font-size: 18px;
    color: #000000;
    text-align: center;
}
.open-house-title{
    font-size: 40px;
    margin-bottom: 15px;
    line-height: 1.3;
    text-align: center;
    font-family: "Alethia Next", Arial;
    text-transform: uppercase;
    color: #0a27b4;
    font-weight: 600;
}

.address{
    font-size: 20px;
    font-weight: 100;
}

/* Count */
@media (max-width: 1550px){
    .mobile-form {
        padding: 40px 30px;
    }
    .open-house-title {
        font-size: 36px;
    }
    .mobile-form-top {
        width: 28%;
    }
}

@media (max-width: 1370px) {
    .mobile-form-top {
        width: 30%;
    }
}

@media (max-width: 1200px) {
    .mobile-form h2 {
        font-size: 18px;
    }
    .open-house-title {
        font-size: 33px;
    }
    .mobile-form p {
        font-size: 16px;
    }
}

@media (max-width: 1024px) {
    .mobile-form {
        padding: 30px 20px;
    }
    .mobile-form-top {
        width: 30%;
    }
    .open-house-title {
        font-size: 30px;
    }
    .mobile-form h2 {
        font-size: 16px;
        margin-bottom: 15px;
    }
}

@media (max-width: 950px){
    .mobile-form-top {
        width: 100%;
        position: relative;
    }
    .mobile-form {
        padding: 50px 50px;
    }
    .mobile-form h2 {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .open-house-title {
        font-size: 60px;
    }
    .mobile-form p {
        font-size: 25px;
    }
}

@media (max-width: 768px){
    .home-header {
        margin: 50px auto 0;
    }
}

@media (max-width: 700px){
    .home-header {
        margin: 30px auto 0;
    }
    .banner {
        background-attachment: scroll;
    }
    .mobile-form {
        padding: 30px 15px;
    }
    .mobile-form h2 {
        font-size: 17px;
        margin-bottom: 20px;
    }
    .open-house-title {
        font-size: 37px;
        margin-bottom: 10px;
    }
    .mobile-form p {
        font-size: 18px;
    }
}

/****************** Section two *******************/
.section-two{
    padding: 120px 50px;
}

.intro-box{
    position: relative;
    width: 64%;
}

.title-intro h2{
    color: #ffffff;
    font-size: 110px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.08333333em;
    letter-spacing: -0.01111111em;

    background: -webkit-linear-gradient(#ffffff, #ab873a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.text-shadow-black {
    text-shadow: 1px 1px 2px #000000, 0 0 1em black, 0 0 0.2em black;
}

.text-shadow-white{
    text-shadow: 1px 1px 2px #ffffff, 0 0 1em white, 0 0 0.2em white;
}

.text-black{
    color: #000000!important;
}

.text-white{
    color: #ffffff!important;
}

@media (max-width: 1550px){
    .title-intro h2 {
        font-size: 90px;
    }
}
@media (max-width: 1400px){
    .section-two {
        padding: 70px 0px;
    }
    .title-intro h2 {
        font-size: 80px;
    }
}
@media (max-width: 1200px){
    .title-intro h2 {
        font-size: 70px;
    }
}

@media (max-width: 1024px){
    .title-intro h2 {
        font-size: 60px;
    }
}

@media (max-width: 950px) {
    .intro-box {
        position: relative;
        width: 90%;
    }
    .section-two {
        padding: 70px 0 20px 0;
    }
}

@media (max-width: 768px){
    .title-intro h2 {
        font-size: 50px;
    }
    .intro-box {
        width: 100%;
    }
}

@media (max-width: 768px){
    .title-intro h2 {
        font-size: 40px;
    }
}

@media (max-width: 700px){
    .section-two {
        padding: 50px 0 0 0;
    }
    .title-intro h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
}

/***************************** Feat *************************/
.section-feat{
    padding: 0 40px 50px 40px;
}

.stat {
    display: flex;
    flex-wrap: wrap;
    background-color: white;
    background-image: url("/images/marbel-white.jpg");
    background-size: cover;
    padding: 70px 50px;
    background-attachment: fixed;
    justify-content: center;
}

.stat__item_title {
    width: 100%;
    padding: 50px 20px;
    text-align: center;
    color: #fff;
}

.stat__item {
    width: 25%;
    padding: 50px 20px;
    text-align: center;
    color: #fff;
}

.stat__count {
    width: 60px;
    height: auto;
    margin: 0 auto;
}

.stat__count-text{
    font-size: 80px;
    color: black;
    text-align: center;
    line-height: 1;
}

.stat__count:after, .stat__count-text:after {
    content: "";
    display: block;
    width: 2px;
    height: 50px;
    margin: 20px auto;
    background-color: #000000;
}

.stat__count img {
    max-width: 100%;
}

.stat__text {
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000000;
    font-weight: 700;
}

@media (max-width: 1200px){
    .section-feat {
        padding: 0 10px 10px 10px;
    }
    .stat__text {
        font-size: 12px;
    }
    .stat {
        padding: 50px 30px;
    }
    .stat__item {
        padding: 30px 20px;
    }
    .stat__count {
        width: 40px;
    }
    .stat__count:after, .stat__count-text:after {
        width: 1px;
        height: 20px;
        margin: 15px auto;
    }
}

@media (max-width: 1024px){
    .stat__count-text {
        font-size: 60px;
    }
}

@media (max-width: 950px) {
    .stat__item {
        width: 50%;
        padding: 20px 20px;
    }
}

@media (max-width: 768px) {
    .section-feat {
        padding: 0;
    }
    .stat {
        padding: 20px 20px;
        background-attachment: scroll;
    }
}

@media (max-width: 600px){
    .stat__item_title {
        padding: 20px 0px;
    }
    .stat__item {
        padding: 15px 10px;
    }
    .stat__text {
        font-size: 10px;
    }
    .stat__count-text {
        font-size: 40px;
    }
}

/***************************** About *************************/
.section-about{
    padding: 120px 80px;
}

.about-box{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 50px;
}

.about-title{
    color: #000000;
    font-size: 110px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: -0.01111111em;
    background: -webkit-linear-gradient(#000000, #a07b5c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.about-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 45%;
    position: relative;
}

.price{
    font-size: 30px;
    margin-bottom: 20px;
    color: #000000;
    padding: 10px 20px;
    width: fit-content;
    background-image: url("/images/marbel-white.jpg");
    background-position: center;
}

.about-item-text{
    padding: 50px;
}

.about-item-text p{
    margin-bottom: 20px;
}

.about-item-img{
    width: 100%;
}

.about-item-img img{
    max-width: 100%;
}

.btn-brand {
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    transition: all 0.3s ease-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;

    background-position: 99% 50%;
    background-image: linear-gradient(to right, #ada18b 0%, #dcac82 51%, #937054 100%);

    color: #ffffff;
    padding: 35px 40px;
    font-weight: 700;
    font-size: 15px;
    line-height: 0;
    font-style: normal;
    letter-spacing: 0.3em;
    cursor: pointer;
    text-align: center;
    margin-top: 20px;
}

.btn-brand:hover, .btn-brand:focus, .btn-brand:active {
    color: #000000;
    background: linear-gradient(270deg, rgba(223, 190, 106, 0.8), rgb(195 160 76), rgb(0 0 0 / 13%), rgb(34 34 34 / 8%) );
    background-position: 1% 50%;
    background-size: 300% 300%;
}

.btn-grad {background-image: linear-gradient(to right, #314755 0%, #26a0da  51%, #314755  100%)}
.btn-grad {
    margin: 10px;
    padding: 15px 45px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    display: block;
}

@media (max-width: 1500px){
    .price {
        font-size: 23px;
    }
    .about-title {
        font-size: 90px;
    }
}
@media (max-width: 1400px){
    .about-title {
        font-size: 80px;
    }
}
@media (max-width: 1300px){
    .about-title {
        font-size: 70px;
    }
    .about-item-text {
        padding: 0 10px;
    }
    .btn-brand {
        padding: 30px 30px;
        font-size: 12px;
    }
}
@media (max-width: 1200px){
    .section-about {
        padding: 60px 40px;
    }
}

@media (max-width: 1024px){
    .about-title {
        font-size: 50px;
    }
    .price {
        font-size: 20px;
    }
}

@media (max-width: 950px) {
    .section-about {
        padding: 80px 40px;
    }
    .about-box {
        flex-direction: column;
        margin-top: 10px;
    }

    .about-item {
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }
    .about-item-text {
        padding: 0;
        margin-top: 30px;
        margin-bottom: 50px;
    }
}

@media (max-width: 768px){
    .price {
        margin-bottom: 15px;
        font-size: 15px;
    }
    .btn-brand {
        margin-top: 10px;
        width: fit-content;
    }
    .about-title {
        font-size: 30px;
    }
}

@media (max-width: 600px) {
    .section-about {
        padding: 50px 20px;
    }
    .about-title {
        font-size: 25px;
    }
    .about-item-text {
        margin-top: 20px;
        margin-bottom: 40px;
    }
}

/***************************** Units *************************/

.section-units{
    padding: 120px 80px 170px 80px;
    background-color: white;
}

.unit-box{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
}

.unit-50{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 49%;
    position: relative;
    margin-bottom: 150px;
}

.unit-100{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    position: relative;
}

.unit-img{
    position: relative;
    width: 100%;
}

.unit-img img {
    max-width: 100%;
}

.unit-det{
    background-color: white;
    position: absolute;
    bottom: -110px;
    width: 85%;
    max-width: 900px;
    height: 200px;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 15px;
}

.unit-det-bg{
    width: 100%;
    height: 100%;
    background-color: black;
    background-image:url("/images/price-bg.jpg");
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px;
}

.unit-det-text{
    height: 100%;
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.unit-det-text h3{
    color: white;
    font-size: 25px;
    line-height: 1.2;
    font-weight: normal;
    margin-bottom: 10px;
}

.unit-det-text p{
    color: white;
    font-size: 18px;
    margin-left: 20px;
    position: relative;
}

.unit-det-text p:after {
    content: "";
    display: block;
    position: absolute;
    width: 10px;
    height: 2px;
    top: 13px;
    left: -18px;
    background-color: #ffffff;
}

.unit-det-btn{
    width: 35%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.unit-btn{
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    transition: all 0.3s ease-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    border: 1px solid #ffffff69;
    color: #ffffff;
    padding: 25px 30px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    font-style: normal;
    letter-spacing: 1px;
    cursor: pointer;
    text-align: center;
}

.unit-btn:hover, .unit-btn:focus, .unit-btn:active {
    border: 1px solid #f70101ad;
}

@media (max-width: 1600px){
    .unit-btn {
        padding: 15px 15px;
        font-size: 15px;
        letter-spacing: 0;
    }
}

@media (max-width: 1400px){
    .unit-det-text h3 {
        font-size: 20px;
        line-height: 1.2;
    }
    .unit-btn {
        font-size: 12px;
        letter-spacing: 0;
    }
    .unit-det-text p {
        font-size: 16px;
    }
    .unit-det {
        height: 170px;
    }
}

@media (max-width: 1200px) {
    .section-units {
        padding: 60px 40px 140px 40px;
        background-color: white;
    }
}
@media (max-width: 1024px) {
    .section-units {
        padding: 60px 20px 120px 20px;
        background-color: white;
    }
    .unit-det {
        bottom: -110px;
        width: 90%;
        padding: 10px;
    }
    .unit-det-text h3 {
        font-size: 18px;
    }
    .unit-det-text p {
        font-size: 15px;
    }
    .unit-btn {
        font-size: 11px;
        letter-spacing: 0;
    }
}

@media (max-width: 768px){
    .unit-det-bg {
        flex-direction: column;
    }
    .unit-det-text p {
        font-size: 13px;
    }
    .unit-det-text h3 {
        font-size: 15px;
    }
    .unit-det-btn {
        width: 100%;
        margin-top: 15px;
    }
    .unit-det-text {
        width: 100%;
    }
    .section-units {
        padding: 40px 30px 130px 30px;
        background-color: white;
    }
    .unit-box {
        margin-top: 30px;
    }
}

@media (max-width: 600px){
    .availability{
        padding: 0;
    }
    .unit-50 {
        width: 100%;
        margin-bottom: 30px;
    }
    .section-units {
        padding: 40px 20px 40px 20px;
    }
    .unit-det {
        position: relative;
        width: 100%;
        height: fit-content;
        padding: 0;
        bottom: 10px;
    }
}

/************************* Destinations *************/
.section-destinations{
    padding: 0 50px 50px 50px;
    margin-top: 40px;
}
@media (max-width: 1024px) {
    .section-destinations {
        padding: 0 30px 30px 30px;
    }
}
@media (max-width: 768px) {
    .section-destinations {
        padding: 0;
        margin-top: 10px;
    }
}

@media (max-width: 650px) {
    .section-destinations {
        margin-top: 0;
    }
}
/************************* Map ***********************/
.section-map{
    padding: 0 50px 60px 50px;
}
.map{
    height: 450px;
}
@media (max-width: 1200px){
    .section-map {
        padding: 0 30px 30px 30px;
    }
}
@media (max-width: 768px) {
    .section-map {
        padding: 20px 0 0 0;
    }
}
@media (max-width: 600px) {
    .map{
        height: 350px;
    }
}

/************************** Footer *****************************/
.footer{
    padding: 120px 80px;
    background-image: url("/images/marbel-white.jpg");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer-form{
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}

.footer-title{
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    margin-top: 50px;
}

.footer_logo {
    text-align: center;
    font-size: 80px;
    font-weight: 400;
    color: #000;
    cursor: pointer;
    margin-bottom: 30px;
    margin-top: 0;
    line-height: 1;
    letter-spacing: 4px;
}

.footer-logo-small{
    font-size: 30px;
    font-weight: normal;
    letter-spacing: 1px;
}

@media (max-width: 1024px){
    .footer-title {
        font-size: 15px;
    }
    .footer_logo {
        font-size: 60px;
    }
    .footer-logo-small {
        font-size: 23px;
    }
}

@media (max-width: 600px) {
    .footer-logo-small {
        font-size: 12px;
    }
    .footer {
        padding: 120px 40px;
        background-attachment: scroll;
    }
}


/* loader */
.loading{
    display: none; /* Hidden by default */
    flex-direction: column;
    justify-content: center;
    position: fixed; /* Stay in place */
    z-index: 1100; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: #232425; /* Fallback color */
}

.loader {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    border: 16px solid #d19615;
    border-radius: 50%;
    border-top: 16px solid #ffffff;
    width: 80px;
    height: 80px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}
/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/********************** Thank You ***********************/
.ty {
    overflow: hidden;
    background-color: black;
    background-image:url("/images/main-bg.jpg");
    padding: 20px;
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.ty-logo {
    text-align: center;
    font-size: 50px;
    font-weight: 400;
    color: #000000;
    cursor: pointer;
    margin-bottom: 30px;
    margin-top: 0;
    line-height: 1;
    letter-spacing: 4px;
}

.ty-logo-small{
    text-align: center;
    font-size: 15px;
}

.ty-box h3{
    text-align: center;
    color: white;
    margin: 50px 0 20px 0;
    font-size: 50px;
}

.ty-box h4{
    text-align: center;
    color: white;
    line-height: 1.5;
}

@media (max-width: 650px){
    .ty-logo-small {
        font-size: 10px;
        letter-spacing: 1px;
    }
}

/***************** Modal **********************/

/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 101111111;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0 0 0 / 90%);
}

.modal-form{
    width: 100%;
    max-width: 800px;
    padding: 45px 20px 0 20px;
    margin: 10% auto;
}

#modal-title {
    font-size: 17px;
    font-weight: 200;
    color: #000000;
    line-height: 1.5;
}

/* Modal Content/Box */
.modal-content {
    background-image: url("/images/marbel-white.jpg");
    padding: 20px 20px 50px 20px;
    width: 100%;
}

@media (max-width: 399px){
    .modal-form {
        padding: 30px 20px 0 20px;
    }
    #modal-title {
        font-size: 13px;
        margin-top: 15px;
    }
    .modal-subtitle{
        font-size: 12px;
    }
    .modal-content {
        padding: 0 25px 25px 25px;
    }

    .modal-header {
        padding: 30px 0!important;
    }
    .close {
        line-height: 24px!important;
    }

    .gradient-button {
        font-size: 13px;
        padding: 1em 2em;
    }
}

/* The Close Button */
.close {
    color: #000000;
    float: right;
    font-size: 40px;
    font-weight: bold;
    line-height: 28px;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    color: white;
    height: 35px;
}

/* Modal Body */
.modal-body {
    text-align: center;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}

/*Gallery*/
.gallery{
    margin-top: 30px;
}
.gallery img{
    max-width: 100%;
    margin-bottom: 10px;
}
.gallery img:last-child{
    margin-bottom: 0;
}

/*whatsapp*/
.float{
    position:fixed;
    width:60px;
    height:60px;
    bottom:80px;
    right:5px;
    background-color: #0ab44a;
    border-radius:50px;
    z-index:11111111111;
    padding: 15px;
    transition: all 0.4s;
}
.float-phone{
    position:fixed;
    width:60px;
    height:60px;
    bottom:10px;
    right:10px;
    background-color:#b49450;
    border-radius:50px;
    z-index:11111111111;
    padding: 15px;
    transition: all 0.4s;
}

.float:hover {
    background-color: #25d366;
}

.float-phone:hover{
    background-color:#d9b05a;
}

.my-float{
    max-width: 100%;
    height: auto;
}

/*table*/
.unit-table{
    padding: 100px;
    background-color: white;
    background-image: url("/images/marbel-white.jpg");
    background-size: cover;
}
.table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 40px;
}

.table td,
.table th {
    padding: 15px 10px;
    border: 1px solid #cfaa85;
    text-align: center;
    font-size: 16px;
    background-color: white;
}

.table th {
    background-color: #cfaa85;
    color: #ffffff;
}

.table tbody tr:nth-child(even) {
    background-color: #d1e8f5;
}

.cta-box{
    text-align: center;
    margin-top: 20px;
}

.img-box{
    text-align: center; margin-top: 50px
}

@media (max-width: 1400px){
    .unit-table{
        padding: 80px;
    }
}

@media (max-width: 950px){
    .unit-table {
        padding: 80px 50px;
    }
    .cta-box{
        margin-top: 30px;
    }
}

@media (max-width: 700px){
    .img-box{
        text-align: center; margin-top: 20px
    }
    .unit-table {
        padding: 0 15px 20px 15px;
        background-image: none;
    }
    .table td, .table th {
        padding: 15px 3px;
        font-size: 13px;
    }
    .table {
        margin-top: 20px;
    }
    .units-section{
        padding: 0!important;
    }
}
